ZeroMQ

Prerequisites

ZeroMQ declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XSLoader0.02XSLoader-0.16125.71
Task::Weaken0Task-Weaken-1.04131.43
perl5.8.0perl0.00

ZeroMQ declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.32128.57
Test::TCP1.08Test-TCP-2.14134.29
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43
Test::Fatal0Test-Fatal-0.014131.43
Test::More0.98Test-Simple-1.001014122.86
Test::Requires0Test-Requires-0.10134.29
Devel::CheckLib0.4Devel-CheckLib-1.05128.57

ZeroMQ declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
JSON2.00JSON-2.90128.571428571429
Devel::PPPort3.19Devel-PPPort-3.32128.571428571429
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571
ExtUtils::ParseXS2.21ExtUtils-ParseXS-3.30125.714285714286
Devel::CheckLib0.4Devel-CheckLib-1.05128.571428571429